Subject: Ticket Assigned - Late C&C
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 22 Mar 2022 18:30:04 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C divya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  divya Bot:  Hi Divya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9561781161 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  566453292            10:19 PM, 22nd Mar                   Abdulqader                   Hi Divya, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           10:19 PM, 22nd Mar                     divya                    Its been 3 days and the orde is still placed. I  really need it tomo else there s no point of me buying it. Can u pls do something to help me           10:20 PM, 22nd Mar                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           10:22 PM, 22nd Mar                     divya                    Ok           10:22 PM, 22nd Mar                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:24 PM, 22nd Mar                     divya                    I wanted it for an event .. and its Thursday.  If i don receive tomo.. i will hv to end up cancelling this and buying at last min           10:25 PM, 22nd Mar                     divya                    Pls arrange for a pick up tomo.. pls           10:26 PM, 22nd Mar                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           10:26 PM, 22nd Mar                     divya                    Ok tq           10:28 PM, 22nd Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           10:28 PM, 22nd Mar                     divya                    No sir. This will be of great help           10:28 PM, 22nd Mar                     divya                    Tq           10:28 PM, 22nd Mar                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:29 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4064757